Package be.e_contract.ejsf.component.viewlogs

# Class ViewLogsManager

java.lang.Object
be.e_contract.ejsf.component.viewlogs.ViewLogsManager

public class ViewLogsManager extends Object

## Constructor Summary

Constructors
Constructor
Description
`ViewLogsManager()`

## Method Summary

Modifier and Type
Method
Description
`static File`
`findLogFile(String resourceName)`
`static List<File>`
`getLogFiles(List<String> includes, List<String> excludes)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ViewLogsManager

public ViewLogsManager()

## Method Details

### getLogFiles

public static List<File> getLogFiles(List<String> includes, List<String> excludes)

### findLogFile

public static File findLogFile(String resourceName)